RubyGems Navigation menu

leveldb-jruby 1.0.0-java

LevelDB for JRuby over JNI

Versions:

  1. 1.0.0 - April 10, 2014 java (6.5 KB)

Runtime Dependencies:

Authors:

  • Theo Hultberg

Owners:

8c21306523b16ba5dd35c3549bf90994

Total downloads 515

For this version 515

Required Ruby Version: >= 0

Licenses:

BSD 3-Clause License

Gemfile:
gem 'leveldb-jruby', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install leveldb-jruby = Copy to clipboard Copied!

Links: